<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>vou ver aqui e te falo</body>
   <date>2017-06-06 17:15:55.598 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>olha, eu vou cancelar, mas procura ver essas coisas antes de fechar o mes ok?</body>
   <date>2017-06-06 17:17:37.255 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok blz obrigado</body>
   <date>2017-06-06 17:17:59.185 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>quando lançar me avisa, pq foi estornado e a Fabiana precisa baixar</body>
   <date>2017-06-06 17:23:25.759 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>quando ela estornar te aviso</body>
   <date>2017-06-06 17:23:42.399 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-06-06 17:24:18.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>pode lançar</body>
   <date>2017-06-06 17:26:46.277 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao01@openfire/Spark</from>
   <body>bom dia, aquela nota ja foi lançada?</body>
   <date>2017-06-07 08:37:06.561 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Karina ele vai lança agora </body>
   <date>2017-06-07 08:37:40.420 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>eu aviso quando ele lançar ok</body>
   <date>2017-06-07 08:37:50.380 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>ok</body>
   <date>2017-06-07 08:44:26.260 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>obrigada</body>
   <date>2017-06-07 08:44:28.983 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao01@openfire/Spark</from>
   <body>a nota da cesta pode dar entrada</body>
   <date>2017-06-07 08:53:18.987 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao01@openfire/Spark</from>
   <body>cfop 1949 ok?</body>
   <date>2017-06-07 08:53:27.488 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-06-07 08:54:01.49 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao01@openfire/Spark</from>
   <body>boa tarde,nota da cesta ja foi lançada?</body>
   <date>2017-06-08 16:35:28.850 BRT</date>
  </message>
  <message>
   <to>salao01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim</body>
   <date>2017-06-08 16:43:35.676 BRT</date>
  </message>
  <message>
   <to>salao01@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Karina tem como vc me enviar por email a nota n: 2346 do Xexeu fazendo favor</body>
   <date>2017-06-13 09:58:36.942 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>BOA TARDE</body>
   <date>2017-06-13 14:51:10.595 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao01@openfire/Spark</from>
   <body>MOM</body>
   <date>2017-06-13 14:51:11.581 BRT</date>
  </message>
 </messages>
</transcript>